builtins {base} | R Documentation

## Returns the names of all built-in objects

### Description

Return the names of all the built-in objects. These are fetched directly from the symbol table of the R interpreter.

### Usage

    builtins(internal = FALSE)

### Arguments

`internal` | a logical indicating whether only “internal” functions (which can be called via `.Internal`) should be returned.

[Package base version 2.3.1 Index]